
@import url(https://fonts.googleapis.com/css?family=Nunito:400,300,700);

body{
    border:0;
    padding:0;
    margin:0;
    font-family: 'Nunito', sans-serif;
    font-weight: 300;
    background: #E6E6E6;
}

header{
    width:100%;
    margin:0 auto 40px auto;
    color:#E6E6E6;
    background: #131313;
    font-size: 1.25em;
    padding:80px 0;
}

header a, header a:visited, header a:active, header a:link{
    text-decoration: none;
    color:#E6E6E6;
}

header a:hover,a:focus{
  text-decoration: underline;
    color:#E6E6E6;
}

nav{
  margin-top: 40px;
  opacity:0.5;
  text-align: justify;
}

@media (min-width: 768px){
  nav{
    margin-top: 40px;
    opacity:0.5;
    text-align: left;
  }
}

nav:after{
  content: "";
  display: inline-block;
  width: 100%;
}

nav a{
  font-size: 0.5em;
}

@media (min-width: 312px){
  nav a{
    font-size: 0.6em;
  }
}

@media (min-width: 350px){
  nav a{
    font-size: 0.7em;
  }
}


nav .dot{
  opacity: 0.4;
  display:inline;
}

nav .dot:first-child{
  display: none;
}

.content a{
    text-decoration: none;
    color:#333;
}

.content a:hover,a:focus{
    text-decoration: underline;
    color:#333;
}

.logo h1{
    font-weight: 300;
    font-size: 1.3em;
    margin: 10px 0 0 0;
}

.logo:hover{
  text-decoration: none;
}

.content{
    width:100%;
    margin:0 auto 0 auto;
    font-size: 1.55em;
    color:#333;
}

.content p{
    margin: 0;
}

.social{
    font-size: 0.8em !important;
}

.social a{
    color:#424242;
}

img{
    width:100%;
}

.postspage article .postitem {
    padding-top: 5px;
    padding-bottom: 5px;
}

.postspage article:nth-child(odd) .postitem {
    background:#F5F5F5;
}

.postitem img{
  border-radius: 2px;
}

.postitem a img{
  opacity:1;
  -webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}

.postitem a:hover img{
  opacity:0.8;
}

.script{
    -webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
backgound:transparent;
border-radius: 2px;
}

.script:hover{
  background:rgba(255,255,255,0.8);
}

.script:after{
  content: "→";
  float: right;
  opacity: 0;
      -webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}

.script:hover:after{
  opacity: 1;
}